/*********************************************************/
/******************** MAIN IMAGE *************************/
/*********************************************************/

#Main-Image-Box{
    float: left;
    position: relative;
    margin: 0 0 15px;
    padding: 0 15px;
    text-align: center;
}

#Main-Image{
    float: left;
    width: 100%;
}

#Main-Image img{
    position: relative;
    max-width: 100%;
    width: auto;
}

/*** ZOOM ***/

#Main-Image:after {
    content:'';
    display:block; 
    width:52px; 
    height:16px; 
    position:absolute; 
    bottom:0;
    right:0;
    background:url('//images.esellerpro.com/2243/198851/images/colorbox/zoom2.png');
}

/*** SALE ***/

#Main-Image.Sale:before {
    content:'';
    position: absolute;
    display: block;
    height: 96px;
    width: 208px;
    top: 0px;
    right: 0px;
    z-index: 100;
    background: url('//images.esellerpro.com/2243/198851/images/obj/sale-product.png') no-repeat;
}

/*********************************************************/
/******************** THUMBNAILS *************************/
/*********************************************************/

#Thumbnails{
    float: left;
}

#Thumbnails a{
    float: left;
    width: 100%;
    height: 100%;
    margin: 0 0 15px;
    padding: 0 15px 0 0;
}

#Thumbnails a img{
    background-color: #ffffff;
    border: 1px solid #e5e5e5;
    padding: 5px;
    max-width: 100%;
    max-height: 100%;
}

#Thumbnails a.Selected img{
    border: 1px solid #EF4F97;
}

@media only screen and (max-width: 979px) {
    #Thumbnails {
        width: 100%;
    }
    #Thumbnails a{
        float: left;
        width: 33%;
        height: 100%;
        margin: 0 0 15px;
        padding: 0 15px;
    }
}

#Tabbed-Container {
    position: relative;
    float: left;
    width: 100%;
    padding: 0 20px;
}

#Tabbed-Container .Tabbed-Wrapper {
    position: relative;
    float: left;
    width: 100%;
    padding: 6px;
    border-radius: 3px;
    background-color: #ebebeb;
}

@media only screen and (min-width: 588px) and (max-width: 783px) {
    #Tabbed-Container .Tabs a {
        width: 150px;
    }
}
/*********************************************************/
/******************** SPECIFICS **************************/
/*********************************************************/

#Prod-Title {
    position: relative;
    float: left;
    width: 100%;
    font-family: Arial, sans-serif;
    font-size: 1.1875em;
    font-weight: bold;
    color: #424242;
}

#Prices{
    float: left;
    width: 100%;
}

/*** RRP Price ***/

#Price-RRP{
    margin-bottom: 0.5em;

    font-family: "Arial";
    font-size: 1em;
    font-weight: bold;
    text-decoration: line-through;
    color: #515151;
}

/*** Normal Price in Sale ***/

#Price-Old{
    float: left;
    margin-bottom: 1em;
    margin-right: 1em;

    color: #e2791f;
    font-size: 2.0em;
    font-weight: bold;
    text-decoration: line-through;
    font-family: "Heading";
}

/*** Current Price ***/

#Price{
    float: left;
    margin-bottom: 1em;

    font-family: "Arial";
    font-size: 1.75em;
    font-weight: normal;
    color: #ef4f97;
}

/*** Sale Price ***/

#Price.Sale{
    color: #dc260e;
}

/*** Captcha ***/

#Captcha{
    border-radius: 5px;
    border: 1px solid #afcde7;
}

#Buy {
    position: relative;
    float: left;
    width: 151px;
    height: 49px;
    padding: 0;
    margin: 0;
    box-shadow: none;
    border: 0 none;
    border-radius: 0;
    cursor: pointer;
    text-shadow: 0 1px 2px rgba(30, 93, 3, 0.25);
    text-align: center;
    text-transform: uppercase;
    font-family: 'kenyan_coffeeregular';
    font-size: 1.5em;
    font-weight: normal;
    color: #FFF;
    background-color: transparent;
    background-image: url('//images.esellerpro.com/2243/198851/images/buttons/buy.png');
    background-repeat: no-repeat;
    background-position: 0 0;
}

#Buy:hover { opacity: 0.85; }

#Add-To-Basket {
    position: relative;
    float: left;
    width: 151px;
    height: 49px;
    padding: 0;
    margin: 0;
    box-shadow: none;
    border: 0 none;
    border-radius: 0;
    cursor: pointer;
    text-shadow: 0 1px 2px rgba(154, 54, 101, 0.25);
    text-align: center;
    text-transform: uppercase;
    font-family: 'kenyan_coffeeregular';
    font-size: 1.5em;
    font-weight: normal;
    color: #FFF;
    background-color: transparent;
    background-image: url('//images.esellerpro.com/2243/198851/images/buttons/add-to-basket.png');
    background-repeat: no-repeat;
    background-position: 0 0;
}

#Add-To-Basket:hover { opacity: 0.85; }


.addthis_toolbox {
    float: left;
    width: 100%;
    margin-top: 45px;
}
.addthis_toolbox > a {
    margin-top: 2px;
}

#ShareIt {
    font-family: 'kenyan_coffeeregular';
    color: #9f9f9f;
    font-size: 1.25em;
    float: left;
    margin-right: 15px;
    text-transform: uppercase;
    font-weight: normal;
}

#Product-Details label {
    font-weight: normal;
    left: -85px;
}

#Product-Details fieldset {
    margin-left: 85px;
}
#Product-Details fieldset.Right {
    margin-left: 0;
}

#Product-Details #Buy {
    margin-right: 10px;
}

#SimilarHeader {
    background-image: url('//images.esellerpro.com/2243/198851/images/obj/similar-items.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    height: 59px;
    text-indent: 9999em;
    overflow: hidden;
}

#Tabbed-Container b {
    font-weight: bold;
}


